@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#FFFFFF; background-repeat:repeat repeat; background-size:cover; background-position:0% 0%; background-attachment:fixed; background-image:url(../uploads/speed-dials-community-for-web-ppt-backgrounds-powerpoint.jpg); -moz-background-size:cover; -webkit-background-size:cover; }
#txtBox_376 .fs-19 { font-size:19px; }
#txtBox_376 .wse-txt-bs { font-size:10px; }
#txtBox_376 .wse-txt-bm { font-size:14px; }
#txtBox_376 .wse-txt-bl { font-size:18px; }
#txtBox_376 .wse-txt-h6 { font-size:14px; }
#txtBox_376 .wse-txt-h5 { font-size:21px; }
#txtBox_376 .wse-txt-h4 { font-size:32px; }
#txtBox_376 .wse-txt-h3 { font-size:43px; }
#txtBox_376 .wse-txt-h2 { font-size:54px; }
#txtBox_376 .wse-txt-h1 { font-size:32px; }
#txtBox_429 .fs-19 { font-size:12px; }
#txtBox_429 .wse-txt-bs { font-size:10px; }
#txtBox_429 .wse-txt-bm { font-size:14px; }
#txtBox_429 .wse-txt-bl { font-size:18px; }
#txtBox_429 .wse-txt-h6 { font-size:14px; }
#txtBox_429 .wse-txt-h5 { font-size:21px; }
#txtBox_429 .wse-txt-h4 { font-size:32px; }
#txtBox_429 .wse-txt-h3 { font-size:43px; }
#txtBox_429 .wse-txt-h2 { font-size:54px; }
#txtBox_429 .wse-txt-h1 { font-size:32px; }
#txtBox_380 .fs-19 { font-size:12px; }
#txtBox_380 .wse-txt-bs { font-size:10px; }
#txtBox_380 .wse-txt-bm { font-size:14px; }
#txtBox_380 .wse-txt-bl { font-size:18px; }
#txtBox_380 .wse-txt-h6 { font-size:14px; }
#txtBox_380 .wse-txt-h5 { font-size:21px; }
#txtBox_380 .wse-txt-h4 { font-size:32px; }
#txtBox_380 .wse-txt-h3 { font-size:43px; }
#txtBox_380 .wse-txt-h2 { font-size:54px; }
#txtBox_380 .wse-txt-h1 { font-size:32px; }
#txtBox_565 .fs-19 { font-size:19px; }
#txtBox_565 .wse-txt-bs { font-size:10px; }
#txtBox_565 .wse-txt-bm { font-size:14px; }
#txtBox_565 .wse-txt-bl { font-size:18px; }
#txtBox_565 .wse-txt-h6 { font-size:14px; }
#txtBox_565 .wse-txt-h5 { font-size:21px; }
#txtBox_565 .wse-txt-h4 { font-size:32px; }
#txtBox_565 .wse-txt-h3 { font-size:43px; }
#txtBox_565 .wse-txt-h2 { font-size:54px; }
#txtBox_565 .wse-txt-h1 { font-size:32px; }
#txtBox_376 { top:1215px; left:-2px; width:320px; height:82px; z-index:113; }
#txtBox_380 { top:1837px; left:0px; width:318px; height:82px; z-index:111; }
#txtBox_426 { top:1280px; left:-1px; width:320px; height:560px; z-index:106; }
#txtBox_427 { top:1904px; left:0px; width:320px; height:215px; z-index:114; }
#txtBox_429 { top:2093px; left:0px; width:300px; height:82px; z-index:107; }
#txtBox_430 { top:2580px; left:0px; width:320px; height:934px; z-index:109; }
#txtBox_556 { top:2159px; left:0px; width:320px; height:344px; z-index:116; }
#txtBox_565 { top:2501px; left:0px; width:320px; height:92px; z-index:117; }
#body-content { height:3670px; }
#imageContainer_601 { z-index:102; top:370px; left:2px; width:316px; height:221px; }
#txtBox_380 .fs-20 { font-size:20px; }
#txtBox_429 .fs-20 { font-size:20px; }
#txtBox_565 .fs-20 { font-size:20px; }
#imageContainer_601 img { margin-top:0px; margin-left:-13px; width:341px; height:221px; }
#txtBox_566 { z-index:104; top:3580px; left:10px; width:300px; height:90px; }
#txtBox_567 .wse-txt-bs { font-size:8px; }
#txtBox_567 .wse-txt-bm { font-size:11px; }
#txtBox_567 .wse-txt-bl { font-size:13px; }
#txtBox_567 .wse-txt-h6 { font-size:11px; }
#txtBox_567 .wse-txt-h5 { font-size:16px; }
#txtBox_567 .wse-txt-h4 { font-size:24px; }
#txtBox_567 .wse-txt-h3 { font-size:33px; }
#txtBox_567 .wse-txt-h2 { font-size:41px; }
#txtBox_567 .wse-txt-h1 { font-size:24px; }
#txtBox_567 { top:386px; left:30px; width:150px; height:101px; z-index:119; }
#txtBox_376 .fs-22 { font-size:19px; }
#txtBox_380 .fs-22 { font-size:19px; }
#txtBox_429 .fs-22 { font-size:19px; }
#txtBox_565 .fs-22 { font-size:19px; }
#fancyFormBuilder_592500 { top:610px; left:10px; width:299px; height:585px; z-index:127; }
/* End Viewport phone */
}